mta_package: ssmtp
snmpd_package: snmpd
snmpd_user_file: "/var/lib/snmp/snmpd.conf"
wireguard_package: wireguard
openssh_server_package: openssh-server
check_update_cmd: "apt list --upgradable"

glusterfs_packages:
  - package: glusterfs-common
  - package: glusterfs-server
  - package: glusterfs-client

commands:
  visudo: "/usr/sbin/visudo"